{
  "has_salary_yearly_minimum": false,
  "has_education_level": false,
  "organization_score": 55,
  "experience_level_minimum": null,
  "summary": "Rejoignez Panier des Sens, une marque familiale engagée dans des valeurs environnementales et sociétales. En tant que Préparateur(trice) de commandes / Magasinier, vous serez responsable de la préparation des commandes, de la réception des marchandises, de l'optimisation des emplacements et du respect des consignes de sécurité. Vous travaillerez à temps plein dans notre entrepôt à Signes (Var, 83) et bénéficierez d'un salaire au SMIC, de primes et de tickets restaurant.",
  "rank_group_1": 6811,
  "education_level": null,
  "has_benefits": true,
  "contract_duration_minimum": 3,
  "salary_currency": null,
  "_geoloc": [
    {
      "lat": 43.29025,
      "lng": 5.85983
    }
  ],
  "organization": {
    "name": "Panier Des Sens",
    "description": null,
    "reference": "ztgxYa",
    "labels": [],
    "summary": "Soins et fragrances naturels inspirés de la Provence.",
    "profile_type": "standard",
    "slug": "panier-des-sens",
    "logo": {
      "url": "https://cdn-images.welcometothejungle.com/v0lO1fzhjndvkBB70D79P8Nl0WupLK4ZUk6vbuOwq5c/rs:auto:400::/q:85/czM6Ly93dHRqLXByb2R1Y3Rpb24vdXBsb2Fkcy9vcmdhbml6YXRpb24vbG9nby82MTEwLzE2ODU5Ny8xN2M3OTA1MS1iNWQ3LTQ0NDEtOWU1YS1kMWFiNGEzZDAwMzAuanBn",
      "thumb": {
        "url": "https://cdn-images.welcometothejungle.com/nj74esQ1NYTozmq5lxHo9BT4LETna89aaq0W7kEfJMw/rs:auto:70::/q:85/czM6Ly93dHRqLXByb2R1Y3Rpb24vdXBsb2Fkcy9vcmdhbml6YXRpb24vbG9nby82MTEwLzE2ODU5Ny8xN2M3OTA1MS1iNWQ3LTQ0NDEtOWU1YS1kMWFiNGEzZDAwMzAuanBn"
      }
    },
    "nb_employees": 90,
    "creation_year": 2001,
    "cover_image": {
      "small": {
        "url": "https://cdn-images.welcometothejungle.com/MxvJ4XiKksBXmuSyhAua5K002HpE8bPPPC6qjFFbNFA/rs:auto:640::/q:85/czM6Ly93dHRqLXByb2R1Y3Rpb24vdXBsb2Fkcy93ZWJzaXRlX29yZ2FuaXphdGlvbi9jb3Zlcl9pbWFnZS93dHRqX2ZyL2ZyLTMwZDk2ZTFlLTI2ODMtNDY0ZC1hYTk3LTAzOGFiOGRiMzE5MC5qcGc"
      },
      "url": "https://cdn-images.welcometothejungle.com/eZsyEoMA956OKX0P9bLWvsdMjqFKu6jMBb6nRF-gYT8/rs:auto:2000:450:/g:fp:0:0.61/q:85/czM6Ly93dHRqLXByb2R1Y3Rpb24vdXBsb2Fkcy93ZWJzaXRlX29yZ2FuaXphdGlvbi9jb3Zlcl9pbWFnZS93dHRqX2ZyL2ZyLTMwZDk2ZTFlLTI2ODMtNDY0ZC1hYTk3LTAzOGFiOGRiMzE5MC5qcGc",
      "medium": {
        "url": "https://cdn-images.welcometothejungle.com/VphFy3p2Bc1y3qJ_jpdlxLDNma5H1akmgV2L26n6PF0/rs:auto:900::/q:85/czM6Ly93dHRqLXByb2R1Y3Rpb24vdXBsb2Fkcy93ZWJzaXRlX29yZ2FuaXphdGlvbi9jb3Zlcl9pbWFnZS93dHRqX2ZyL2ZyLTMwZDk2ZTFlLTI2ODMtNDY0ZC1hYTk3LTAzOGFiOGRiMzE5MC5qcGc"
      },
      "large": {
        "url": "https://cdn-images.welcometothejungle.com/vMlB13lKdYWe3Q287x_AsTvQkQqthamFMO22R_rZTMA/rs:auto:1500::/q:85/czM6Ly93dHRqLXByb2R1Y3Rpb24vdXBsb2Fkcy93ZWJzaXRlX29yZ2FuaXphdGlvbi9jb3Zlcl9pbWFnZS93dHRqX2ZyL2ZyLTMwZDk2ZTFlLTI2ODMtNDY0ZC1hYTk3LTAzOGFiOGRiMzE5MC5qcGc"
      },
      "social": {
        "url": "https://cdn-images.welcometothejungle.com/mq7sknQAqI-dZPhrGByGeizZ8hzadB3e4EpByAparWs/rs:auto:1200:627:/q:85/czM6Ly93dHRqLXByb2R1Y3Rpb24vdXBsb2Fkcy93ZWJzaXRlX29yZ2FuaXphdGlvbi9jb3Zlcl9pbWFnZS93dHRqX2ZyL2ZyLTMwZDk2ZTFlLTI2ODMtNDY0ZC1hYTk3LTAzOGFiOGRiMzE5MC5qcGc"
      }
    },
    "profile_ranking": 100,
    "commitments": [],
    "equality_index": null
  },
  "rank_group_2": 6810,
  "sectors": [
    {
      "name": "Cosmétique",
      "reference": "cosmetics",
      "parent_name": "Mode / Luxe / Beauté / Art de vivre",
      "parent_reference": "fashion-luxury-beauty-lifestyle"
    },
    {
      "name": "E-commerce",
      "reference": "e-commerce-1",
      "parent_name": "Distribution",
      "parent_reference": "distribution-1"
    }
  ],
  "remote": "no",
  "language": "fr",
  "published_at": "2025-12-11T08:05:29Z",
  "profile_ranking": 100,
  "is_boosted": false,
  "has_contract_duration": true,
  "offices": [
    {
      "state": "Provence-Alpes-Cote d'Azur",
      "city": "Signes",
      "country": "France",
      "country_code": "FR",
      "district": "Var",
      "local_district": "Var",
      "local_city": "Signes",
      "local_state": "Provence-Alpes-Côte d'Azur"
    }
  ],
  "source_stage": "production",
  "salary_period": null,
  "salary_maximum": null,
  "published_at_date": "2025-12-11",
  "has_remote": true,
  "contract_duration_maximum": 3,
  "salary_yearly_minimum": null,
  "wk_reference": "PDS_0g35jwd",
  "published_at_timestamp": 1765440329,
  "salary_minimum": null,
  "profile": "Vous êtes polyvalent, autonome et force de proposition !\n\nVous faites preuve d’esprit d’équipe avec un goût de l’effort.\n\nVous êtes mobile sur la région PACA.\n\nRejoignez-nous !",
  "name": "Magasinier / Préparateur(trice) de commandes",
  "rank_group_3": 6810,
  "slug": "magasinier-preparateur-trice-de-commandes_marseille",
  "reference": "63f00019-b285-4ee9-8b2b-9e2cc3467139",
  "has_experience_level_minimum": false,
  "benefits": [
    "Semaine de 4.5 jours",
    "Team building",
    "Plan de développement professionnel",
    "Parking"
  ],
  "new_profession": {
    "sub_category_reference": "warehouse-and-storage-xMjAw",
    "sub_category_name": "Entreposage et stockage",
    "category_reference": "transport-logistics-lMDVm",
    "category_name": "Transport et logistique",
    "pivot_name": "Magasinier",
    "pivot_reference": "warehouse-worker-hNzUw"
  },
  "contract_type": "temporary",
  "key_missions": [
    "Préparer les commandes, réceptionner les marchandises et participer à la mise à disposition des produits à expédier.",
    "Compter, vérifier, trier puis ranger les marchandises, optimiser les emplacements et respecter les consignes de sécurité.",
    "Effectuer les inventaires, suivre les instructions du responsable d’entrepôt et s’occuper de la préparation physique des commandes."
  ],
  "objectID": "63f00019-b285-4ee9-8b2b-9e2cc3467139",
  "_highlightResult": {
    "organization": {
      "name": {
        "value": "Panier Des Sens",
        "matchLevel": "none",
        "matchedWords": []
      },
      "summary": {
        "value": "Soins et fragrances naturels inspirés de la Provence.",
        "matchLevel": "none",
        "matchedWords": []
      }
    },
    "offices": [
      {
        "state": {
          "value": "Provence-Alpes-Cote d'Azur",
          "matchLevel": "none",
          "matchedWords": []
        },
        "city": {
          "value": "Signes",
          "matchLevel": "none",
          "matchedWords": []
        },
        "country": {
          "value": "France",
          "matchLevel": "none",
          "matchedWords": []
        },
        "country_code": {
          "value": "FR",
          "matchLevel": "none",
          "matchedWords": []
        },
        "district": {
          "value": "Var",
          "matchLevel": "none",
          "matchedWords": []
        },
        "local_district": {
          "value": "Var",
          "matchLevel": "none",
          "matchedWords": []
        },
        "local_city": {
          "value": "Signes",
          "matchLevel": "none",
          "matchedWords": []
        },
        "local_state": {
          "value": "Provence-Alpes-Côte d'Azur",
          "matchLevel": "none",
          "matchedWords": []
        }
      }
    ],
    "profile": {
      "value": "Vous êtes polyvalent, autonome et force de proposition !\n\nVous faites preuve d’esprit d’équipe avec un goût de l’effort.\n\nVous êtes mobile sur la région PACA.\n\nRejoignez-nous !",
      "matchLevel": "none",
      "matchedWords": []
    },
    "name": {
      "value": "<em>Magasinier</em> / Préparateur(trice) de commandes",
      "matchLevel": "full",
      "fullyHighlighted": false,
      "matchedWords": [
        "magasinier"
      ]
    },
    "new_profession": {
      "sub_category_reference": {
        "value": "warehouse-and-storage-xMjAw",
        "matchLevel": "none",
        "matchedWords": []
      },
      "sub_category_name": {
        "value": "Entreposage et stockage",
        "matchLevel": "none",
        "matchedWords": []
      },
      "category_name": {
        "value": "Transport et logistique",
        "matchLevel": "none",
        "matchedWords": []
      },
      "pivot_name": {
        "value": "<em>Magasinier</em>",
        "matchLevel": "full",
        "fullyHighlighted": true,
        "matchedWords": [
          "magasinier"
        ]
      },
      "pivot_reference": {
        "value": "warehouse-worker-hNzUw",
        "matchLevel": "none",
        "matchedWords": []
      }
    }
  }
}